class CreateSetupStates < ActiveRecord::Migration[8.1]
  def change
    create_table :setup_states do |t|
      t.boolean :installed, null: false, default: false
      t.datetime :installed_at

      t.timestamps
    end
  end
end
